<?xml version="1.0"?>
<package >
  <metadata>
    <id>$id$</id>
    <version>$version$</version>
    <title>$title$</title>
    <authors>$author$</authors>
    <owners>$author$</owners>
    <!--<license type="expression">MIT</license>-->
    <licenseUrl>http://freewill.us/API/Products/CommandLine/LICENSE.txt</licenseUrl>
    <projectUrl>http://freewill.us/Products/CommandLine/</projectUrl>
    <iconUrl>http://freewill.us/API/Products/CommandLine/Icon.ico</iconUrl>
    <requireLicenseAcceptance>true</requireLicenseAcceptance>
    <description>$description$</description>
    <releaseNotes>Initial Release.</releaseNotes>
    <copyright>Copyright 1998-2019</copyright>
    <tags>CommandLine QuickCommand FreeWill parser cli</tags>
  </metadata>
</package>